This version of the rendering library is more recent than

This version of the rendering library is more recent than your version of ADT plug-in. Please update ADT plug-in

Click on menu Help > Install New Software.
In the Work with field, Add: https://dl-ssl.google.com/android/eclipse/
Select: Developer Tools / Android Development Tools.
Click Next to complete the wizard.

If you have problem try download all sdk + eclipse in one pack , rename old folder for example Andorid_old, create new folder Android and unpack sdk + eclipse from this adress:
http://developer.android.com/sdk/index.html

adt-eclipse-update

This entry was posted in Bugs, warnings, errors, Eclipse and tagged . Bookmark the permalink.


Comments are closed.



16,210 views